package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_YWFWXQ
{
 
 // 渠道ID
 @JsonProperty("QDID")
 private String qdid;
 
 // 业务类型编号
 @JsonProperty("YWLXBM")
 private String ywlxbm;
 
 // 名称
 @JsonProperty("USERNAME")
 private String username;
 
 // 访问时间
 @JsonProperty("FWSJ")
 private Date fwsj;
 
 public String getQDID()
 {
  return qdid;
 }
 
 public void setQDID(String qdid)
 {
  this.qdid = qdid;
 }
 
 public String getYWLXBM()
 {
  return ywlxbm;
 }
 
 public void setYWLXBM(String ywlxbm)
 {
  this.ywlxbm = ywlxbm;
 }
 
 public String getUSERNAME()
 {
  return username;
 }
 
 public void setUSERNAME(String username)
 {
  this.username = username;
 }
 
 public Date getFWSJ()
 {
  return fwsj;
 }
 
 public void setFWSJ(Date fwsj)
 {
  this.fwsj = fwsj;
 }
}

